Subject: Pager and Disjoint Desktops death

From: [email-masked]
Date: Thu, 22 Apr 1999 12:38:19 -0500 (CDT)

Full_Name: 
Version: 2.2
CVS_Date: 
OS: HP/UX 10.2
X_Server: HP: X11R6
Submission from: (NULL) (15.254.48.2)

When moving a window using the pager from desktop to desktop (disjoint
desktops)
FvwmPager from 2.2 dies.  Using my 2.0.4x binary it works fine.  Moving
within a
virtual desktop works fine (for both 2.2 and 2.0.4x).  Could this be my own
fvwm2rc
bug (since I am using a modified version of my old one since the 2.0
betas)?

I got this once:

[FVWM][executeModule]: <<ERROR>> No such module
/home/blc/bin/fvwm22/:/home/blc/bin/ MoveToDesk

(MoveToDesk doesn't appear anywhere in my .fvwm2rc)

but usually I get this:

X Error of failed request:  BadMatch (invalid parameter attributes)
  Major opcode of failed request:  42 (X_SetInputFocus)
  Serial number of failed request:  1623
  Current serial number in output stream:  1626

Can this be reproduced on other machines?

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]